﻿

#tryjstip {
  font: 0px/12px Agency FB;
  display: none;
  max-width: 20%;
  text-align: center;
  padding: 5px;
  color: #ffffff;
  z-index: 1000;
  float: left;
  position: absolute;
  /*background: linear-gradient(rgba(179, 179, 179, 0.4), rgba(179, 179, 179, 0.4)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
}

#tryjstip img {
  float: left;
  padding: 0px;
  max-width: 80%;
  border-radius: 5px;
  
}

/* THIS IS TO HIDE AN AREA IF NEEDED
#tryjs2, #tryjsvn2 {
  display: none;
}*/